/*************************************************************/
/* css/style_titleinfo.css                                   */
/*                                                           */
/* DESCRIPTION: Style sheet - Title Info                     */
/*                                                           */
/*************************************************************/

#fi_container {
  color: #222;
}

a#fi_info_edit {
  font-size: 8pt;
  color: red;
  text-align: right;
}
div#fi_info_edit a:hover { text-decoration: underline; }

#fi_history {
  display: none;
  text-align: left;
}

#fi_ratings {
    border: 1px var(--cr-dark-blue) solid;
    background-color: var(--cr-light-blue);
    text-align: left;
    max-width: 500px;
    margin-top: 10px;
    clear:both;
}
#fi_ratings a {
    color: blue;
}
#fi_ratings section {
    border: 1px var(--cr-dark-blue) solid;
}

#fi_history_table {
    border: 1px var(--cr-light-gray) solid;
    border-width: 1px 0px 0px 1px;
    margin: 8px 0px;
}
#fi_history_table td {
  vertical-align: top;
  border: 1px var(--cr-light-gray) solid;
  border-width: 0px 1px 1px 0px;
  padding: 2px 4px;
}

#fi_ignoredtitle_div {
    padding: 2px 3px;
    color: red;
    background-color: var(--cr-light-red);
}
#fi_rememberedtitle_div {
    padding: 2px 3px;
    color: var(--cr-dark-green);
    background-color: var(--cr-light-green);
}
#fi_posterfound {
    padding: 2px 3px;
    color: var(--cr-dark-blue);
    font-weight: bold;
}
#fi_imgsubmit_button { float: right; }

.crit_container .fi_info_div {
    line-height: 130%;
    margin: 5px 0px;
}
.fi_info_div#summary {
    margin-bottom: 10px;
    clear: both;
}
#fi_info_episode .episode_info_label {
    font-weight: bold;
}

.fi_infohead {
    margin: 1em 5px 0px 0px;
    font-weight: bold;
    clear: both;
    font-style: normal;
    font-size: 1.1em;
}
p.fi_extrainfo {
    margin: 0;
}

#fi_showmore {
    margin: 5px 0px 20px 0px;
    clear:both;
}
#fi_moreinfo {
    display: none;
    padding: 1px 0;
}
#fi_amazonlink {
    float:right;
}
#fi_amazonlink img {
    width: 100px;
    margin: 0 0 10px 10px;
}
#fi_update_div {
  border-radius: 10px;
  border: 2px var(--cr-dark-blue) solid;
  box-shadow: 5px 5px 5px #888888;
  padding: 10px;
  margin: 10px 0px;
  display: none;
}
.crit_container #fi_update_div p {
  margin: 10px 0px;
}

.fi_updatebox {
  display: none;
}
#fi_updatebox_general {
  display: block;
}
#fi_updatesummary_chars_remaining {
  color: var(--cr-mid-gray);
}
#fi_updatesummary_credit input {
  vertical-align: bottom;
  padding: 0px;
  margin: 0px;
}
#fi_updatesummary_credit {
  font-weight: bold;
  margin-bottom: 5px;
}
.fi_updategenre_select {
  margin: 2px 3px;
}
#fi_updatebox_platform div {
    width: 150px;
    float: left;
}
#fi_updatebox_platform p {
    clear: both;
}
#fi_updatebox_year input {
    max-width: 100px;
}
.fi_updatebox .form-check-label {
    margin-top: 2px;
}

.fi_update_submit {
    text-align: right;
    margin: 5px 10px;
}
.fi_update_submit {
    float: right;
}
#fi_myquote {
    display: none;
    padding-bottom: 5px;
}
#fi_myquote .reviewtext {
    max-width: 280px;
}
#fi_myquote .chars {
    color: var(--cr-mid-gray);
    padding-right: 5px;
    text-align: right;
}
div#fi_exturl_link {
  padding-right: 5px;
  text-align: right;
}
#fi_exturl_link a {
  color: var(--cr-dark-blue);
  font-size: 8pt;
  font-style: italic;
}
#fi_exturl_link a:hover {
  color: red;
}
#fi_exturl_expl {
  display: none;
  font-size: 8pt;
  text-align: right;
}
#fi_exturl {
  width: 100%;
  display: none;
  margin: 5px 0px;
}
#fi_exturl.showblock {
  display: block;
}
#fi_exturl_contents {
}
#fi_boxad_div {
  margin-top: 20px;
  text-align: center;
}

.fi_tabbox {
  border: 1px var(--cr-dark-blue) solid;
  border-top: none;
  background-color: var(--cr-mid-blue);
  color: var(--cr-dark-blue);
  margin: 0 0 0 5px;
  padding: 3px 10px;
  float: left;
}

.fi_tabbox.active span { display: inline; }
.fi_tabbox a { display: inline; }

.fi_tabbox.active {
  color: var(--cr-mid-red);
  background-color: var(--cr-light-blue);
  border: none;
}
.fi_tabbody {
    padding: 5px 10px;
    clear: right;
    display: none;
}
.fi_tabbody.active {
  display: block;
}
#fi_tabbody_user {
  padding: 5px 0px;
}
#fi_tabbox_stats {
}
.fi_tabbox_spinnerdiv img {
  vertical-align: -20%;
  margin-right: 5px;
}

#fi_targettable_switch {
  margin: 5px 0px;
}

#fi_switch_options {
    margin: 5px;
}
.fi_switchheader {
  float: left;
  width: 60px;
}

#fi_targettable_div, #fi_targettable_smalldiv {
    border: 1px var(--cr-mid-blue) solid;
    border-width: 1px 0px;
    background-color: white;
    clear:both;
}
#fi_targettable_div {
    height: 300px;
    overflow: scroll;
    overflow-x: hidden;
}
#fi_targettable {
  width: 100%;
}
#fi_targettable td {
  border-top: 1px var(--cr-light-gray) solid;
  padding: 5px;
}
.fi_targettable_head {
    border:none;
    font-weight: bold;
    font-size: 1.2em;
}
#fi_targettable_head_rating {
    text-align: center;
}

tr.fi_targettable_highlightrow {
  background-color: #FDFDC9;
  font-weight: bold;
}
.fi_target_portrait {
  border: 1px black solid;
  max-width: 36px;
}
.fi_targettable_numstars {
    width: 1px;
    text-align: center;
    font-size: 1.2em;
}
#fi_targettable td.fi_targettable_tci {
  width: 1px;
}
td.fi_targettable_portrait {
  width: 1px;
}
#fi_targettable td.fi_targettable_name {
    font-size: 1.2em;
}
td.fi_targettable_rating {
    font-size: 1.6em;
    width: 70px;
    text-align: center;
    white-space: nowrap;
}
.fi_targettable_rating sub {
    font-size: .6em;
}

.fi_targettable_percentile {
    font-size: .5em;
    margin-left: 5px;
}

#fi_targettable td.fi_miniquote {
  padding-top: 0px;
  border: none;
}
.fi_miniquote_div {
  overflow: hidden;
  word-wrap: break-word;
  width: 300px;
}
.fi_miniquote_text {
  vertical-align: 10%;
  word-wrap: break-word;
}
#fi_moreratings_div {
    padding: 2px 5px;
    text-align: right;
}

/* SHOP STYLE */
.fi_shopbody_div {
  border: 1px var(--cr-mid-blue) solid;
  background-color: white;
  padding: 2px 5px;
}
#fi_titlespecial_span {
  font-size: 11pt;
  font-weight: bold;
  color: var(--cr-mid-red);
  padding: 0px 5px;
}
#fi_notargets_div {
  margin: 20px 0px;
  font-size: 10pt;
  padding: 5px;
}
.fi_collsection {
    padding-bottom: 18px;
    margin-bottom: 5px;
    border-bottom: 1px var(--cr-mid-blue) solid;
}
.fi_collsection p {
    padding-bottom: 0px;
    margin: 10px 0px 2px 0px;
}
#fi_collsection_browse {
    border: none;
}
.fi_collsection_head {
  font-weight: bold;
  margin: 10px 0px;
  font-size: 1.1em;
}

#fi_collfilter_header {
  padding: 5px 0px;
  font-size: 11pt;
  font-weight: bold;
}
#fi_collfilter_results p {
  margin: 10px 0px;
}
#fi_collfilter_results #fi_updateinfo_go {
  margin-top: 10px;
}
#fi_collsection_add img {
    display:none;
    vertical-align: middle;
}
.fi_collsection_contents {
    display: none;
}

.fi_newcoll_expl {
  font-style: italic;
  display: none;
}
#fi_newcoll_expl_public { display: block; }

#fi_addcol_form, .fi_updateinfo_form {
  margin: 0px;
}

.fi_rmcoll_link {
  color: var(--cr-mid-gray);
  font-size: smaller;
  text-decoration: underline;
  font-weight: bold;
}
.fi_rmcoll_link:hover { color: red; }

#fi_trailer {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin: 15px 0 5px 0px;
    clear:both;
}

#fi_trailer iframe,
#fi_trailer object,
#fi_trailer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
div#fi_invalid_contents { display: none; }

#fi_ratingsfooter {
  margin: 10px 5px 5px 5px;
}
td#fi_titlerss { text-align: right; }

#fi_stats_load {
  font-size: 18pt;
  text-align: center;
}
.fi_stat_charttitle {
  font-size: 1.2em;
  text-align: center;
  margin-top: 15px;
}
#fi_countrychart {
  height: 300px;
}
#fi_stats_notenough {
  padding: 20px 10px;
  font-size: 11pt;
}


#fi_scoring_div {
}
#fi_scoring_div .rating_container {
    height: 65px;
}
#fi_scoring_div .rating_container .rating_header {
    padding-top: .2em;
}
#fi_scoring_div .rating_container .rating_quip {
    float: left;
    margin-right: .3em;
}
#fi_scoring_div .rating_container .rating {
    float: left;
    margin-right: .2em;
}

#fi_scoring_div .rating.darkgreen { background-color: var(--cr-dark-green); }
#fi_scoring_div .rating.green { background-color: var(--cr-mid-green); }
#fi_scoring_div .rating.yellow { background-color: var(--cr-dark-yellow); }
#fi_scoring_div .rating.red { background-color: var(--cr-mid-red); }
#fi_scoring_div .rating.gray { background-color: var(--cr-mid-gray); }

#fi_scoring_div .psi_container {
    float: left;
    text-align: center;
    margin: 0px;
}
#fi_scoring_div .psi_container .psi_header,
#fi_scoring_div .scorebox_container .scorebox_header {
    font-size: 1em;
}
#fi_scoring_div .psi_container .psi_quip {
    font-size: .9em;
}
#fi_scoring_div .psi_container .psi_rateit {
    display: none;
}
#fi_scoring_div .scorebox_container {
    text-align: center;
}
#fi_scoring_div .scorebox_container .scorebox_expl {
    display: none;
}

#fi_scoring_div.ratingdiv .scorebox_container {
    display: none;
}
#fi_scoring_div.psidiv {
    height: 120px;
}

#fi_yourquote {
  text-align: left;
  margin: 0px 0px 10px 0px;
  padding-top: 5px;
}
#fi_yourquote_contents span {
  font-style:italic;
}

#fi_summary_noquote {
  margin-top: 10px;
}
#fi_whogavestars {
  padding: 5px 0px;
  display: none;
}
#fi_info_daterated {
    font-size: .9em;
}

#fi_download_now {
  margin: 10px 5px;
}
#fi_download_now img {
  position: relative;
  top: 5px;
}
#fi_showpercentile {
    margin-left: 5px;
    color: black;
}
#fi_battle_thx {
    border: 2px var(--cr-dark-green) solid;
    border-width: 2px 0px 2px 0px;
    background-color: #F4FFF0;
    margin-top: 5px;
    padding: 2px 3px;
}

.fi_disablepage {
  color: var(--cr-mid-gray);
}
.fi_collection_row {
  margin: 5px 0px;
}

#fi_amazon {
    font-weight: bold;
}
#fi_shoplinks {
    float: right;
}
#fi_shoplinks img {
    width: 120px;
}

#fi_info_extraakas {
    display: none;
}

#fi_updateinfo_episode {
    display: none;
}
#fi_updateinfo_episode.show {
    display: block;
}
